### Function

# Gimp palette_delete

#### Declaration [src]

    gboolean
    gimp_palette_delete (
      const gchar* name
    )

#### Description [src]

Deletes a palette

This procedure deletes a palette.

Available since: | 2.2

#### Parameters

`name` | `const gchar*`
| The palette name.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| TRUE on success.